Magick++ 6.9.6

Public Member Functions | List of all members
Magick::shearImage Class Reference

`#include <STL.h>`

## Public Member Functions
| shearImage (const double xShearAngle_, const double yShearAngle_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1076 of file STL.h.

## Constructor & Destructor Documentation

Magick::shearImage::shearImage | ( | const double | xShearAngle_,
|  | const double | yShearAngle_
| ) |  |

Definition at line 1028 of file STL.cpp.

## Member Function Documentation

void Magick::shearImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1034 of file STL.cpp.

References Magick::Image::shear().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp